### Name: colorectal
### Title: Colorectal array CGH dataset
### Aliases: colorectal clones.info.ex log2.ratios.ex pheno.type.ex
### Keywords: datasets

### ** Examples


data(colorectal)
## WARNING: plotting the heatmap takes some time
plot(colorectal)
plotGenome(colorectal[,1:2])




